Information on source package php-getid3

Available versions

ReleaseVersion
buster1.9.17+dfsg-1
bullseye1.9.20+dfsg-1
bookworm1.9.21+dfsg-1
sid1.9.21+dfsg-1

Open unimportant issues

BugbusterbullseyebookwormsidDescription
CVE-2021-40926vulnerablevulnerablefixedfixedCross-site scripting (XSS) vulnerability in demos/demo.mysqli.php in g ...

Resolved issues

BugDescription
CVE-2014-2053getID3() before 1.9.8, as used in ownCloud Server before 5.0.15 and 6. ...

Search for package or bug name: Reporting problems